* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: italic,cursive, sans-serif;
}
body.contenido {
    background: linear-gradient(135deg, #f69100, #9c999a);
    color: #ffffff;
    line-height: 1.6;
}

header {
    background-color: #0969b0;
    padding: 30px;
    text-align: center;
    box-shadow: 0 4px 10px rgba(0,0,0,0.2);
}

header h1 {
    color: #d2b48c;
    font-size: 2.5rem;
}
nav {
    background-color: #0f172a;
}

nav ul {
    list-style: none;
    display: flex;
    justify-content: center;
    gap: 40px;
    padding: 15px 0;
}

nav ul li a {
    text-decoration: none;
    color: #ffffff;
    transition: 0.3s;
}

nav ul li a h3 {
    font-weight: 500;
}

nav ul li a:hover {
    color: #38bdf8;
}
section {
    background-color: #ffffff;
    width: 85%;
    margin: 30px auto;
    padding: 25px;
    border-radius: 15px;
    box-shadow: 0 8px 20px rgba(0,0,0,0.15);
}

section h2 {
       font-family: 'Franklin Gothic Medium';
    color: #1e3c72;
    margin-bottom: 15px;
    border-bottom: 2px solid #38bdf8;
    padding-bottom: 5px;
}
.submenu {
    list-style: none;
}

.submenu li {
    padding: 10px;
    margin-bottom: 8px;
    border-radius: 8px;
    transition: 0.3s;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family:Helvetica;
}

.submenu li:hover {
    background-color: #e0f2fe;
}

.submenu li a {
    text-decoration: none;
    color: #0f172a;
    font-weight: bold;
}

.descripcion {
    font-size: 0.85rem;
    color: #555;
}
footer.pie {
    background-color: #0f172a;
    color: #ffffff;
    text-align: center;
    padding: 20px;
    margin-top: 40px;
    font-size: xx-large;
}
footer h4 {
    font-weight: 400;
}
